Fish Audio Voice Cloning
Audio
Fish Audio Voice Cloning
POST
Fish Audio Voice Cloning
Fish Audio API for creating a voice model (voice cloning).
Request Headers
string
requerido
Enum:
application/jsonstring
requerido
Bearer authentication format, for example: Bearer {{API Key}}.
Request Body
enum<string>
requerido
Model type, tts is for text to speech.Available options:
ttsAllowed value: "tts"string
requerido
Model title or name.
enum<string>
requerido
Model train mode, for TTS model, fast means model instantly available after creation.Available options:
fastAllowed value: "fast"file[]
requerido
Upload voices files that will be used to tune the model.
enum<string>
predeterminado:"public"
Model visibility, public will be shown in the discovery page, unlist allows anyone with the link to access, private only be visible to the creator.Available options:
public, unlist, privatestring | null
Model description.
file | null
Model cover image, this is required if the model is public.
string[]
Texts corresponding to the voices, if unspecified, ASR will be performed on the voices.
string[]
Model tags.
boolean
predeterminado:false
Enhance audio quality.
Response
string
requerido
Unique identifier for the created model.
enum<string>
requerido
Model type.Available options:
svc, ttsstring
requerido
Model title or name.
string
requerido
Model description.
string
requerido
URL of the model cover image.
enum<string>
requerido
Current state of the model.Available options:
created, training, trained, failedstring[]
requerido
Model tags.
string<date-time>
requerido
Timestamp when the model was created.
string<date-time>
requerido
Timestamp when the model was last updated.
enum<string>
requerido
Model visibility setting.Available options:
public, unlist, privateinteger
requerido
Number of likes the model has received.
integer
requerido
Number of marks/bookmarks the model has received.
Number of times the model has been shared.
integer
requerido
Number of tasks associated with the model.
AuthorEntity · object
requerido
Information about the model author.
enum<string>
predeterminado:"full"
Training mode used for the model.Available options:
fast, fullSampleEntity · object[]
Sample data associated with the model.
string[]
Languages supported by the model.
boolean
predeterminado:false
Whether the visibility setting is locked.
boolean
predeterminado:false
Whether the current user has unliked the model.
boolean
predeterminado:false
Whether the current user has liked the model.
boolean
predeterminado:false
Whether the current user has marked/bookmarked the model.
Última modificación el 15 de mayo de 2026